Subject: RE: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: Drew Adams <[email-masked]>
Date: Fri, 7 Mar 2014 11:13:50 -0800 (PST)

>  > Just what are you asking me to check
> 
> Whether the frame title part, the menu bar or any other decorations
> provided by Windows change when the modeline disappears.

No, they do not change when the mode line disappears.

> (defun foo ()...)
> (global-set-key [(control meta +)] 'foo)
> and look what it prints.  

80

> I suppose the values are different depending
> on when the modeline is present and when it is not.  Here the value is
> different when the menubar wraps or disappears, after F11, ...

No, the value is not different when the mode line is present or missing.

Yes, the value is different (25) when I toggle full screen or I resize
the frame so the menu bar no longer wraps.